.sat-tv > .sat-tv-item {
    margin: 0;
}

.sat-tv-item:not(:last-child) {
    border-bottom: 1px dotted #ccc;
}

.sat-tv:not(.sat-tv-readonly) .sat-tv-item-header:hover {
    background-color: #f5f5f5;
}

.sat-tv-item > .sat-tv-item-content > .sat-tv-item {
    margin-left: 20px;
}

.sat-tv-item > .sat-tv-item-content {
    margin-top: -6px;
    width: 100%;
}

.sat-tv-item-content > .sat-tv-item:last-child {
    padding-bottom: 0;
}

.sat-tv-item.collapsed > .sat-tv-item-content {
    display: none;
}

.sat-tv-item > .sat-tv-item-header > .sat-tv-item-header-template {
    flex: 1 1 auto;
    margin-top: 3px;
}

.sat-tv-item > .sat-tv-item-header > .sat-tv-item-header-template > a:not(.sat-ui-apps-tv-app) {
    position: relative;
    top: -4px;
}

.sat-tv:not(.sat-tv-readonly) .sat-tv-item:not(.disabled2) > .sat-tv-item-header,
.sat-tv-item:not(.disabled2) > .sat-tv-item-header > .sat-tv-item-header-icon > i {
    cursor: pointer;
}

.sat-tv-item > .sat-tv-item-header {
    display: flex;
    padding: 6px 0 6px 3px;
}

.sat-bs .sat-tv-item-header-rc,
.sat-tv-item > .sat-tv-item-header > .sat-tv-item-header-rc,
.sat-tv-item > .sat-tv-item-header > .sat-tv-item-header-icon {
    flex: 0 0 auto !important;
}

.sat-tv-item > .sat-tv-item-header > .sat-tv-item-header-icon {
    margin-top: 3px;
    margin-bottom: -3px;
    margin-right: 3px;
}

.sat-tv-item > .sat-tv-item-header > .sat-tv-item-header-icon > i {
    font-size: 12px;
    margin-right: 7px;
    top: 1px;
    opacity: 0.6;
}

.sat-tv-item > .sat-tv-item-header > .sat-tv-item-header-icon > i.transparent {
    color: transparent;
}

.tv-shrink-left-padding .sat-tv-item > .sat-tv-item-header > .sat-tv-item-header-icon > span.transparent {
    display: none;
}

.sat-tv-item.collapsed > .sat-tv-item-header > .sat-tv-item-header-icon > i.glyphicon.glyphicon-chevron-down {
    transform: rotate(-90deg);
}

.sat-bs .sat-tv-item-header-rc > .btn-group > a,
.sat-bs .sat-tv-item-header-rc > .btn-default > a,
.sat-tv-item > .sat-tv-item-header > .sat-tv-item-header-rc > .btn-group > a,
.sat-tv-item > .sat-tv-item-header > .sat-tv-item-header-rc > .btn-default > a {
    background-color: #ffffff !important;
}

.sat-bs .sat-tv-item-header-rc > .btn + .btn,
.sat-bs .sat-tv-item-header-rc > .btn + .btn-group,
.sat-bs .sat-tv-item-header-rc > .btn-group + .btn,
.sat-tv-item > .sat-tv-item-header > .sat-tv-item-header-rc > .btn + .btn,
.sat-tv-item > .sat-tv-item-header > .sat-tv-item-header-rc > .btn + .btn-group,
.sat-tv-item > .sat-tv-item-header > .sat-tv-item-header-rc > .btn-group + .btn {
    margin-left: 2px !important;
}

.sat-bs .sat-tv-item-header-rc > .btn-group > ul.dropdown-menu,
.sat-tv-item > .sat-tv-item-header > .sat-tv-item-header-rc > .btn-group > ul.dropdown-menu {
    left: initial !important;
    right: 0 !important;
}
